@import 'theme/variables';

.root {
  padding: $cell * 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
}

.iconAndName {
  display: flex;
  align-items: center;
  width: fit-content;
  margin-right: 0;

  .icon {
    margin-right: $cell;
    font-size: 1.4rem;
  }

  .name { 

  }
}

.amount {

}